.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-2.662800px;}
.ls22{letter-spacing:-1.222400px;}
.ls21{letter-spacing:-1.152000px;}
.ls29{letter-spacing:-0.716800px;}
.ls14{letter-spacing:-0.697200px;}
.ls4{letter-spacing:-0.590800px;}
.ls27{letter-spacing:-0.453600px;}
.ls36{letter-spacing:-0.392000px;}
.ls13{letter-spacing:-0.277200px;}
.ls28{letter-spacing:-0.229600px;}
.ls15{letter-spacing:-0.226800px;}
.ls10{letter-spacing:-0.201600px;}
.ls34{letter-spacing:-0.192000px;}
.lsa{letter-spacing:-0.173600px;}
.ls37{letter-spacing:-0.070000px;}
.lsc{letter-spacing:-0.033600px;}
.ls26{letter-spacing:-0.028800px;}
.ls17{letter-spacing:-0.019600px;}
.ls1e{letter-spacing:-0.019200px;}
.ls18{letter-spacing:-0.014000px;}
.ls24{letter-spacing:-0.012800px;}
.ls19{letter-spacing:-0.011200px;}
.ls1c{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.008400px;}
.ls2f{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.006400px;}
.lsf{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004800px;}
.ls23{letter-spacing:-0.003200px;}
.ls7{letter-spacing:-0.002800px;}
.ls2d{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.002400px;}
.ls6{letter-spacing:0.002800px;}
.ls1f{letter-spacing:0.003200px;}
.ls2c{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.005600px;}
.ls20{letter-spacing:0.006400px;}
.ls2e{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.008400px;}
.ls25{letter-spacing:0.009600px;}
.lse{letter-spacing:0.011200px;}
.ls32{letter-spacing:0.012000px;}
.ls12{letter-spacing:0.014000px;}
.ls1d{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.016000px;}
.ls33{letter-spacing:0.019200px;}
.ls16{letter-spacing:0.022400px;}
.ls2a{letter-spacing:0.042000px;}
.ls1a{letter-spacing:0.043200px;}
.ls2b{letter-spacing:0.168000px;}
.ls31{letter-spacing:0.196800px;}
.ls1b{letter-spacing:0.292800px;}
.lsd{letter-spacing:7.599200px;}
.ls35{letter-spacing:10.015600px;}
.ls8{letter-spacing:15.486800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-0.336000px;}
.ws22{word-spacing:-0.330400px;}
.ws0{word-spacing:0.000000px;}
.ws2d{word-spacing:0.568800px;}
.ws26{word-spacing:0.573600px;}
.ws28{word-spacing:0.576000px;}
.ws2b{word-spacing:0.578400px;}
.ws27{word-spacing:0.580800px;}
.ws29{word-spacing:0.583200px;}
.ws25{word-spacing:0.585600px;}
.ws2a{word-spacing:0.588000px;}
.ws2c{word-spacing:0.590400px;}
.wsc{word-spacing:0.635600px;}
.ws4{word-spacing:0.644000px;}
.ws10{word-spacing:0.646800px;}
.wsd{word-spacing:0.649600px;}
.ws23{word-spacing:0.652400px;}
.wsa{word-spacing:0.655200px;}
.wse{word-spacing:0.658000px;}
.ws20{word-spacing:0.660800px;}
.ws9{word-spacing:0.663600px;}
.ws5{word-spacing:0.666400px;}
.ws6{word-spacing:0.669200px;}
.ws7{word-spacing:0.672000px;}
.ws8{word-spacing:0.674800px;}
.wsb{word-spacing:0.677600px;}
.ws11{word-spacing:0.680400px;}
.wsf{word-spacing:0.688800px;}
.ws1{word-spacing:0.726400px;}
.ws15{word-spacing:0.739200px;}
.ws1f{word-spacing:0.742400px;}
.ws1d{word-spacing:0.745600px;}
.ws1a{word-spacing:0.761600px;}
.ws1b{word-spacing:0.764800px;}
.ws1e{word-spacing:0.768000px;}
.ws17{word-spacing:0.771200px;}
.ws16{word-spacing:0.774400px;}
.ws18{word-spacing:0.777600px;}
.ws2{word-spacing:0.780800px;}
.ws1c{word-spacing:0.784000px;}
.ws19{word-spacing:0.787200px;}
.ws2e{word-spacing:1.137600px;}
.ws13{word-spacing:1.147200px;}
.ws24{word-spacing:1.156800px;}
.ws3{word-spacing:1.166400px;}
.ws14{word-spacing:1.180800px;}
.ws12{word-spacing:2.505600px;}
.ws21{word-spacing:578.541600px;}
._3{margin-left:-18.852400px;}
._9{margin-left:-17.662400px;}
._4{margin-left:-16.276400px;}
._3c{margin-left:-10.015600px;}
._7{margin-left:-7.991200px;}
._c{margin-left:-5.158000px;}
._b{margin-left:-4.052000px;}
._1{margin-left:-2.976000px;}
._0{margin-left:-1.187200px;}
._5{width:1.019200px;}
._8{width:2.357600px;}
._a{width:4.048800px;}
._6{width:5.493600px;}
._f{width:6.793600px;}
._e{width:9.811200px;}
._d{width:10.940800px;}
._2{width:15.486800px;}
._24{width:47.033600px;}
._25{width:54.582400px;}
._29{width:73.701600px;}
._2a{width:81.452000px;}
._22{width:134.573600px;}
._37{width:135.598400px;}
._38{width:142.945600px;}
._1a{width:160.350400px;}
._1b{width:167.899200px;}
._27{width:183.637600px;}
._35{width:188.420400px;}
._28{width:191.186400px;}
._36{width:195.966400px;}
._14{width:199.550400px;}
._1c{width:217.204400px;}
._1d{width:224.750400px;}
._15{width:239.794800px;}
._1e{width:268.200400px;}
._1f{width:275.749200px;}
._31{width:287.069200px;}
._32{width:294.788800px;}
._11{width:305.810400px;}
._12{width:313.367600px;}
._2c{width:327.451600px;}
._2f{width:329.627200px;}
._2d{width:334.994800px;}
._30{width:337.187200px;}
._21{width:343.932400px;}
._17{width:352.265600px;}
._34{width:353.385200px;}
._18{width:359.811600px;}
._33{width:380.290400px;}
._3a{width:452.197200px;}
._26{width:485.721600px;}
._10{width:504.313600px;}
._3b{width:527.181200px;}
._20{width:529.158000px;}
._2b{width:540.092000px;}
._16{width:552.196400px;}
._13{width:574.249200px;}
._19{width:580.731200px;}
._39{width:581.761600px;}
._23{width:600.048400px;}
._2e{width:637.714000px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs3{font-size:23.000000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:25.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:108.000000px;}
.y1{bottom:0.093725px;}
.yc1{bottom:70.113071px;}
.y3{bottom:70.296148px;}
.yc0{bottom:82.609491px;}
.y2{bottom:85.917063px;}
.ybf{bottom:95.105910px;}
.ybe{bottom:107.602330px;}
.ybd{bottom:120.098750px;}
.ycc{bottom:128.069790px;}
.ybc{bottom:132.595169px;}
.ybb{bottom:145.091589px;}
.ycb{bottom:145.252797px;}
.yba{bottom:157.588008px;}
.yca{bottom:162.435803px;}
.yc9{bottom:179.618810px;}
.y56{bottom:182.431043px;}
.yb9{bottom:183.018546px;}
.y57{bottom:185.406984px;}
.yb8{bottom:195.514965px;}
.yb6{bottom:195.515278px;}
.y55{bottom:198.052271px;}
.yb7{bottom:198.092416px;}
.y2c{bottom:201.215818px;}
.y2d{bottom:204.180512px;}
.yc8{bottom:204.674758px;}
.yb5{bottom:208.011697px;}
.yb3{bottom:208.012635px;}
.yb4{bottom:210.589148px;}
.y54{bottom:213.673498px;}
.y2b{bottom:216.837046px;}
.yb2{bottom:220.509054px;}
.yc7{bottom:221.857764px;}
.y80{bottom:225.360129px;}
.y81{bottom:228.581787px;}
.y53{bottom:229.294725px;}
.y2a{bottom:232.458273px;}
.yb1{bottom:233.005474px;}
.yc6{bottom:239.040771px;}
.y7f{bottom:242.543136px;}
.y52{bottom:244.915953px;}
.yb0{bottom:245.501893px;}
.yae{bottom:245.503143px;}
.y28{bottom:248.072471px;}
.yaf{bottom:248.079344px;}
.y29{bottom:251.043257px;}
.yc5{bottom:256.223777px;}
.yad{bottom:257.999563px;}
.y7e{bottom:259.726142px;}
.y27{bottom:263.693699px;}
.y51{bottom:267.510201px;}
.yac{bottom:270.495982px;}
.yc4{bottom:273.406784px;}
.y7d{bottom:276.909149px;}
.yab{bottom:282.992402px;}
.y50{bottom:283.131428px;}
.y26{bottom:286.287946px;}
.yc3{bottom:290.589790px;}
.y7c{bottom:294.092156px;}
.yaa{bottom:295.488822px;}
.ya8{bottom:295.488978px;}
.ya9{bottom:298.066273px;}
.y4f{bottom:298.752656px;}
.y25{bottom:301.909174px;}
.ya7{bottom:307.985397px;}
.ya5{bottom:307.985866px;}
.ya6{bottom:310.563005px;}
.y4e{bottom:314.373883px;}
.yc2{bottom:314.745973px;}
.y24{bottom:317.530401px;}
.ya4{bottom:320.482286px;}
.y7b{bottom:324.209280px;}
.y4d{bottom:329.995110px;}
.y23{bottom:333.151629px;}
.y7a{bottom:341.392286px;}
.y4c{bottom:345.616338px;}
.y22{bottom:348.772856px;}
.y79{bottom:358.575293px;}
.y4b{bottom:361.237565px;}
.y21{bottom:364.394084px;}
.y78{bottom:375.758299px;}
.y4a{bottom:376.858793px;}
.y20{bottom:380.015311px;}
.y49{bottom:392.480020px;}
.y77{bottom:392.941306px;}
.yde{bottom:394.853931px;}
.y1f{bottom:395.636539px;}
.y48{bottom:408.101248px;}
.ydd{bottom:410.475158px;}
.y1e{bottom:418.230786px;}
.y75{bottom:423.058430px;}
.ydc{bottom:426.096386px;}
.y76{bottom:426.280244px;}
.ya0{bottom:427.054729px;}
.y47{bottom:430.695495px;}
.y1d{bottom:433.852014px;}
.y74{bottom:440.241437px;}
.y46{bottom:446.316723px;}
.y82{bottom:446.758170px;}
.y1c{bottom:449.473241px;}
.y73{bottom:457.424443px;}
.ydb{bottom:461.644902px;}
.yd5{bottom:461.645995px;}
.y45{bottom:461.937950px;}
.y1b{bottom:472.067489px;}
.y72{bottom:474.607450px;}
.yda{bottom:477.266129px;}
.yd4{bottom:477.267223px;}
.y44{bottom:477.559178px;}
.y1a{bottom:487.688716px;}
.y71{bottom:491.790456px;}
.yd9{bottom:492.887357px;}
.yd3{bottom:492.888450px;}
.y43{bottom:493.180405px;}
.y19{bottom:503.309944px;}
.yd8{bottom:508.508584px;}
.yd2{bottom:508.509678px;}
.y42{bottom:508.801633px;}
.y70{bottom:508.973463px;}
.y18{bottom:518.931171px;}
.yd7{bottom:524.129812px;}
.yd1{bottom:524.130905px;}
.y41{bottom:524.422860px;}
.y6f{bottom:526.156469px;}
.y17{bottom:534.552399px;}
.yd6{bottom:539.751039px;}
.yd0{bottom:539.752133px;}
.y9f{bottom:540.012690px;}
.y40{bottom:540.044088px;}
.y16{bottom:550.173626px;}
.y3f{bottom:555.665315px;}
.y6d{bottom:556.273593px;}
.y6e{bottom:559.495407px;}
.y15{bottom:565.794854px;}
.y3e{bottom:571.286542px;}
.y6c{bottom:573.456600px;}
.ycf{bottom:576.676227px;}
.y14{bottom:581.416081px;}
.y3d{bottom:586.907770px;}
.y6b{bottom:590.639607px;}
.yce{bottom:592.297454px;}
.y13{bottom:597.037308px;}
.y3c{bottom:602.528997px;}
.y9e{bottom:607.425686px;}
.y6a{bottom:607.822613px;}
.ycd{bottom:607.918682px;}
.y12{bottom:612.658536px;}
.y3b{bottom:618.150225px;}
.y11{bottom:628.279763px;}
.y3a{bottom:633.771452px;}
.y69{bottom:637.939737px;}
.y9d{bottom:643.085110px;}
.yf{bottom:643.897710px;}
.y10{bottom:646.864747px;}
.y39{bottom:649.392680px;}
.y68{bottom:655.122744px;}
.ye{bottom:659.518938px;}
.y9c{bottom:663.767358px;}
.y38{bottom:671.986927px;}
.y67{bottom:672.305750px;}
.yd{bottom:682.113186px;}
.y9b{bottom:684.448512px;}
.y37{bottom:687.608155px;}
.y66{bottom:689.488757px;}
.yc{bottom:697.734413px;}
.y9a{bottom:700.069740px;}
.y36{bottom:703.229382px;}
.y65{bottom:706.671763px;}
.yb{bottom:713.355641px;}
.y99{bottom:715.690967px;}
.y35{bottom:718.850610px;}
.ya{bottom:728.976868px;}
.y97{bottom:731.312195px;}
.y98{bottom:734.276263px;}
.y34{bottom:734.471837px;}
.y64{bottom:736.788888px;}
.y9{bottom:744.598095px;}
.y33{bottom:750.093065px;}
.y96{bottom:751.994286px;}
.y63{bottom:753.971894px;}
.y8{bottom:760.219323px;}
.y62{bottom:771.154901px;}
.y94{bottom:772.676378px;}
.y32{bottom:772.687312px;}
.y95{bottom:775.640446px;}
.y7{bottom:775.840550px;}
.y31{bottom:788.308540px;}
.y61{bottom:788.337907px;}
.y6{bottom:791.461778px;}
.y92{bottom:793.358469px;}
.y93{bottom:796.322538px;}
.y30{bottom:803.929767px;}
.y60{bottom:805.520914px;}
.y5{bottom:807.083005px;}
.y91{bottom:814.040561px;}
.y2f{bottom:819.550995px;}
.y5f{bottom:829.676941px;}
.y4{bottom:829.677097px;}
.y90{bottom:834.722652px;}
.y2e{bottom:835.172222px;}
.y8f{bottom:855.404744px;}
.y0{bottom:857.588235px;}
.y8e{bottom:876.086523px;}
.y8d{bottom:891.707750px;}
.y8c{bottom:912.389842px;}
.y5e{bottom:915.662580px;}
.y8b{bottom:933.071933px;}
.y5d{bottom:939.093952px;}
.y89{bottom:953.754025px;}
.y8a{bottom:956.718093px;}
.y5c{bottom:962.525325px;}
.y88{bottom:974.435804px;}
.y5b{bottom:985.956697px;}
.y87{bottom:990.057031px;}
.y5a{bottom:1009.388070px;}
.y86{bottom:1010.739123px;}
.y85{bottom:1031.421214px;}
.y59{bottom:1032.819442px;}
.y84{bottom:1052.103306px;}
.y58{bottom:1068.622580px;}
.y83{bottom:1076.047044px;}
.ya3{bottom:1155.664349px;}
.ya2{bottom:1171.285264px;}
.ya1{bottom:1171.568940px;}
.hb{height:15.000000px;}
.h6{height:17.250000px;}
.ha{height:18.000000px;}
.h8{height:18.750000px;}
.h5{height:21.000000px;}
.h3{height:24.000000px;}
.h4{height:36.000000px;}
.h7{height:81.000000px;}
.h1{height:379.588235px;}
.h9{height:790.418301px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:871.647059px;}
.w2{width:876.333333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:105.441176px;}
.xe{left:107.481424px;}
.x11{left:143.565113px;}
.x10{left:155.135369px;}
.x12{left:199.037325px;}
.xd{left:254.790714px;}
.xb{left:308.054129px;}
.xc{left:317.506033px;}
.x3{left:361.497654px;}
.x27{left:366.309989px;}
.x2{left:370.607303px;}
.x18{left:373.511699px;}
.xf{left:374.598290px;}
.x5{left:379.041816px;}
.x1d{left:437.543392px;}
.x1e{left:441.433312px;}
.x13{left:467.309983px;}
.x14{left:474.658218px;}
.x1f{left:491.621594px;}
.x20{left:495.511514px;}
.x7{left:507.764716px;}
.x19{left:515.426150px;}
.x1a{left:519.705188px;}
.x6{left:561.137322px;}
.x4{left:577.244828px;}
.x9{left:625.732148px;}
.x28{left:633.681632px;}
.x8{left:634.842891px;}
.x23{left:669.691903px;}
.x24{left:673.581823px;}
.x1b{left:675.854510px;}
.x1c{left:679.744430px;}
.x21{left:696.943370px;}
.x22{left:700.833446px;}
.xa{left:761.769542px;}
.x15{left:785.705314px;}
.x16{left:790.178676px;}
.x25{left:792.587421px;}
.x26{left:796.477341px;}
.x17{left:864.936158px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-2.272850pt;}
.ls22{letter-spacing:-1.043387pt;}
.ls21{letter-spacing:-0.983297pt;}
.ls29{letter-spacing:-0.611829pt;}
.ls14{letter-spacing:-0.595100pt;}
.ls4{letter-spacing:-0.504281pt;}
.ls27{letter-spacing:-0.387173pt;}
.ls36{letter-spacing:-0.334594pt;}
.ls13{letter-spacing:-0.236606pt;}
.ls28{letter-spacing:-0.195977pt;}
.ls15{letter-spacing:-0.193587pt;}
.ls10{letter-spacing:-0.172077pt;}
.ls34{letter-spacing:-0.163883pt;}
.lsa{letter-spacing:-0.148177pt;}
.ls37{letter-spacing:-0.059749pt;}
.lsc{letter-spacing:-0.028679pt;}
.ls26{letter-spacing:-0.024582pt;}
.ls17{letter-spacing:-0.016730pt;}
.ls1e{letter-spacing:-0.016388pt;}
.ls18{letter-spacing:-0.011950pt;}
.ls24{letter-spacing:-0.010926pt;}
.ls19{letter-spacing:-0.009560pt;}
.ls1c{letter-spacing:-0.008194pt;}
.ls9{letter-spacing:-0.007170pt;}
.ls2f{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.005463pt;}
.lsf{letter-spacing:-0.004780pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls23{letter-spacing:-0.002731pt;}
.ls7{letter-spacing:-0.002390pt;}
.ls2d{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.002049pt;}
.ls6{letter-spacing:0.002390pt;}
.ls1f{letter-spacing:0.002731pt;}
.ls2c{letter-spacing:0.004097pt;}
.ls5{letter-spacing:0.004780pt;}
.ls20{letter-spacing:0.005463pt;}
.ls2e{letter-spacing:0.006146pt;}
.ls11{letter-spacing:0.007170pt;}
.ls25{letter-spacing:0.008194pt;}
.lse{letter-spacing:0.009560pt;}
.ls32{letter-spacing:0.010243pt;}
.ls12{letter-spacing:0.011950pt;}
.ls1d{letter-spacing:0.012291pt;}
.ls1{letter-spacing:0.013657pt;}
.ls33{letter-spacing:0.016388pt;}
.ls16{letter-spacing:0.019120pt;}
.ls2a{letter-spacing:0.035849pt;}
.ls1a{letter-spacing:0.036874pt;}
.ls2b{letter-spacing:0.143397pt;}
.ls31{letter-spacing:0.167980pt;}
.ls1b{letter-spacing:0.249921pt;}
.lsd{letter-spacing:6.486346pt;}
.ls35{letter-spacing:8.548880pt;}
.ls8{letter-spacing:13.218859pt;}
.ws2f{word-spacing:-0.286795pt;}
.ws22{word-spacing:-0.282015pt;}
.ws0{word-spacing:0.000000pt;}
.ws2d{word-spacing:0.485503pt;}
.ws26{word-spacing:0.489600pt;}
.ws28{word-spacing:0.491649pt;}
.ws2b{word-spacing:0.493697pt;}
.ws27{word-spacing:0.495746pt;}
.ws29{word-spacing:0.497794pt;}
.ws25{word-spacing:0.499843pt;}
.ws2a{word-spacing:0.501891pt;}
.ws2c{word-spacing:0.503940pt;}
.wsc{word-spacing:0.542521pt;}
.ws4{word-spacing:0.549690pt;}
.ws10{word-spacing:0.552080pt;}
.wsd{word-spacing:0.554470pt;}
.ws23{word-spacing:0.556860pt;}
.wsa{word-spacing:0.559250pt;}
.wse{word-spacing:0.561640pt;}
.ws20{word-spacing:0.564030pt;}
.ws9{word-spacing:0.566420pt;}
.ws5{word-spacing:0.568810pt;}
.ws6{word-spacing:0.571200pt;}
.ws7{word-spacing:0.573590pt;}
.ws8{word-spacing:0.575980pt;}
.wsb{word-spacing:0.578370pt;}
.ws11{word-spacing:0.580760pt;}
.wsf{word-spacing:0.587930pt;}
.ws1{word-spacing:0.620023pt;}
.ws15{word-spacing:0.630949pt;}
.ws1f{word-spacing:0.633680pt;}
.ws1d{word-spacing:0.636412pt;}
.ws1a{word-spacing:0.650069pt;}
.ws1b{word-spacing:0.652800pt;}
.ws1e{word-spacing:0.655531pt;}
.ws17{word-spacing:0.658263pt;}
.ws16{word-spacing:0.660994pt;}
.ws18{word-spacing:0.663726pt;}
.ws2{word-spacing:0.666457pt;}
.ws1c{word-spacing:0.669188pt;}
.ws19{word-spacing:0.671920pt;}
.ws2e{word-spacing:0.971006pt;}
.ws13{word-spacing:0.979200pt;}
.ws24{word-spacing:0.987394pt;}
.ws3{word-spacing:0.995588pt;}
.ws14{word-spacing:1.007879pt;}
.ws12{word-spacing:2.138671pt;}
.ws21{word-spacing:493.817935pt;}
._3{margin-left:-16.091588pt;}
._9{margin-left:-15.075856pt;}
._4{margin-left:-13.892827pt;}
._3c{margin-left:-8.548880pt;}
._7{margin-left:-6.820941pt;}
._c{margin-left:-4.402644pt;}
._b{margin-left:-3.458611pt;}
._1{margin-left:-2.540184pt;}
._0{margin-left:-1.013342pt;}
._5{width:0.869945pt;}
._8{width:2.012345pt;}
._a{width:3.455879pt;}
._6{width:4.689098pt;}
._f{width:5.798721pt;}
._e{width:8.374413pt;}
._d{width:9.338591pt;}
._2{width:13.218859pt;}
._24{width:40.145834pt;}
._25{width:46.589162pt;}
._29{width:62.908479pt;}
._2a{width:69.523883pt;}
._22{width:114.866169pt;}
._37{width:115.740894pt;}
._38{width:122.012144pt;}
._1a{width:136.868124pt;}
._1b{width:143.311451pt;}
._27{width:156.745064pt;}
._35{width:160.827454pt;}
._28{width:163.188392pt;}
._36{width:167.268392pt;}
._14{width:170.327538pt;}
._1c{width:185.396224pt;}
._1d{width:191.837162pt;}
._15{width:204.678407pt;}
._1e{width:228.924191pt;}
._1f{width:235.367518pt;}
._31{width:245.029777pt;}
._32{width:251.618892pt;}
._11{width:261.026450pt;}
._12{width:267.476947pt;}
._2c{width:279.498437pt;}
._2f{width:281.355434pt;}
._2d{width:285.936984pt;}
._30{width:287.808321pt;}
._21{width:293.565731pt;}
._17{width:300.678587pt;}
._34{width:301.634229pt;}
._18{width:307.119525pt;}
._33{width:324.599337pt;}
._3a{width:385.975853pt;}
._26{width:414.590822pt;}
._10{width:430.460144pt;}
._3b{width:449.978932pt;}
._20{width:451.666243pt;}
._2b{width:460.999029pt;}
._16{width:471.330818pt;}
._13{width:490.154129pt;}
._19{width:495.686882pt;}
._39{width:496.566387pt;}
._23{width:512.175203pt;}
._2e{width:544.324921pt;}
.fs7{font-size:17.071130pt;}
.fs3{font-size:19.631799pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:21.338912pt;}
.fs2{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:92.184100pt;}
.y1{bottom:0.080000pt;}
.yc1{bottom:59.845467pt;}
.y3{bottom:60.001733pt;}
.yc0{bottom:70.511867pt;}
.y2{bottom:73.335067pt;}
.ybf{bottom:81.178267pt;}
.ybe{bottom:91.844667pt;}
.ybd{bottom:102.511067pt;}
.ycc{bottom:109.314800pt;}
.ybc{bottom:113.177467pt;}
.ybb{bottom:123.843867pt;}
.ycb{bottom:123.981467pt;}
.yba{bottom:134.510267pt;}
.yca{bottom:138.648133pt;}
.yc9{bottom:153.314800pt;}
.y56{bottom:155.715200pt;}
.yb9{bottom:156.216667pt;}
.y57{bottom:158.255333pt;}
.yb8{bottom:166.883067pt;}
.yb6{bottom:166.883333pt;}
.y55{bottom:169.048800pt;}
.yb7{bottom:169.083067pt;}
.y2c{bottom:171.749067pt;}
.y2d{bottom:174.279600pt;}
.yc8{bottom:174.701467pt;}
.yb5{bottom:177.549733pt;}
.yb3{bottom:177.550533pt;}
.yb4{bottom:179.749733pt;}
.y54{bottom:182.382400pt;}
.y2b{bottom:185.082667pt;}
.yb2{bottom:188.216933pt;}
.yc7{bottom:189.368133pt;}
.y80{bottom:192.357600pt;}
.y81{bottom:195.107467pt;}
.y53{bottom:195.716000pt;}
.y2a{bottom:198.416267pt;}
.yb1{bottom:198.883333pt;}
.yc6{bottom:204.034800pt;}
.y7f{bottom:207.024267pt;}
.y52{bottom:209.049600pt;}
.yb0{bottom:209.549733pt;}
.yae{bottom:209.550800pt;}
.y28{bottom:211.743867pt;}
.yaf{bottom:211.749733pt;}
.y29{bottom:214.279600pt;}
.yc5{bottom:218.701467pt;}
.yad{bottom:220.217200pt;}
.y7e{bottom:221.690933pt;}
.y27{bottom:225.077467pt;}
.y51{bottom:228.335067pt;}
.yac{bottom:230.883600pt;}
.yc4{bottom:233.368133pt;}
.y7d{bottom:236.357600pt;}
.yab{bottom:241.550000pt;}
.y50{bottom:241.668667pt;}
.y26{bottom:244.362933pt;}
.yc3{bottom:248.034800pt;}
.y7c{bottom:251.024267pt;}
.yaa{bottom:252.216400pt;}
.ya8{bottom:252.216533pt;}
.ya9{bottom:254.416400pt;}
.y4f{bottom:255.002267pt;}
.y25{bottom:257.696533pt;}
.ya7{bottom:262.882933pt;}
.ya5{bottom:262.883333pt;}
.ya6{bottom:265.083067pt;}
.y4e{bottom:268.335867pt;}
.yc2{bottom:268.653467pt;}
.y24{bottom:271.030133pt;}
.ya4{bottom:273.549733pt;}
.y7b{bottom:276.730933pt;}
.y4d{bottom:281.669467pt;}
.y23{bottom:284.363733pt;}
.y7a{bottom:291.397600pt;}
.y4c{bottom:295.003067pt;}
.y22{bottom:297.697333pt;}
.y79{bottom:306.064267pt;}
.y4b{bottom:308.336667pt;}
.y21{bottom:311.030933pt;}
.y78{bottom:320.730933pt;}
.y4a{bottom:321.670267pt;}
.y20{bottom:324.364533pt;}
.y49{bottom:335.003867pt;}
.y77{bottom:335.397600pt;}
.yde{bottom:337.030133pt;}
.y1f{bottom:337.698133pt;}
.y48{bottom:348.337467pt;}
.ydd{bottom:350.363733pt;}
.y1e{bottom:356.983600pt;}
.y75{bottom:361.104267pt;}
.ydc{bottom:363.697333pt;}
.y76{bottom:363.854267pt;}
.ya0{bottom:364.515333pt;}
.y47{bottom:367.622933pt;}
.y1d{bottom:370.317200pt;}
.y74{bottom:375.770933pt;}
.y46{bottom:380.956533pt;}
.y82{bottom:381.333333pt;}
.y1c{bottom:383.650800pt;}
.y73{bottom:390.437600pt;}
.ydb{bottom:394.040000pt;}
.yd5{bottom:394.040933pt;}
.y45{bottom:394.290133pt;}
.y1b{bottom:402.936267pt;}
.y72{bottom:405.104267pt;}
.yda{bottom:407.373600pt;}
.yd4{bottom:407.374533pt;}
.y44{bottom:407.623733pt;}
.y1a{bottom:416.269867pt;}
.y71{bottom:419.770933pt;}
.yd9{bottom:420.707200pt;}
.yd3{bottom:420.708133pt;}
.y43{bottom:420.957333pt;}
.y19{bottom:429.603467pt;}
.yd8{bottom:434.040800pt;}
.yd2{bottom:434.041733pt;}
.y42{bottom:434.290933pt;}
.y70{bottom:434.437600pt;}
.y18{bottom:442.937067pt;}
.yd7{bottom:447.374400pt;}
.yd1{bottom:447.375333pt;}
.y41{bottom:447.624533pt;}
.y6f{bottom:449.104267pt;}
.y17{bottom:456.270667pt;}
.yd6{bottom:460.708000pt;}
.yd0{bottom:460.708933pt;}
.y9f{bottom:460.931333pt;}
.y40{bottom:460.958133pt;}
.y16{bottom:469.604267pt;}
.y3f{bottom:474.291733pt;}
.y6d{bottom:474.810933pt;}
.y6e{bottom:477.560933pt;}
.y15{bottom:482.937867pt;}
.y3e{bottom:487.625333pt;}
.y6c{bottom:489.477600pt;}
.ycf{bottom:492.225733pt;}
.y14{bottom:496.271467pt;}
.y3d{bottom:500.958933pt;}
.y6b{bottom:504.144267pt;}
.yce{bottom:505.559333pt;}
.y13{bottom:509.605067pt;}
.y3c{bottom:514.292533pt;}
.y9e{bottom:518.472133pt;}
.y6a{bottom:518.810933pt;}
.ycd{bottom:518.892933pt;}
.y12{bottom:522.938667pt;}
.y3b{bottom:527.626133pt;}
.y11{bottom:536.272267pt;}
.y3a{bottom:540.959733pt;}
.y69{bottom:544.517600pt;}
.y9d{bottom:548.909467pt;}
.yf{bottom:549.603067pt;}
.y10{bottom:552.135600pt;}
.y39{bottom:554.293333pt;}
.y68{bottom:559.184267pt;}
.ye{bottom:562.936667pt;}
.y9c{bottom:566.562933pt;}
.y38{bottom:573.578800pt;}
.y67{bottom:573.850933pt;}
.yd{bottom:582.222133pt;}
.y9b{bottom:584.215467pt;}
.y37{bottom:586.912400pt;}
.y66{bottom:588.517600pt;}
.yc{bottom:595.555733pt;}
.y9a{bottom:597.549067pt;}
.y36{bottom:600.246000pt;}
.y65{bottom:603.184267pt;}
.yb{bottom:608.889333pt;}
.y99{bottom:610.882667pt;}
.y35{bottom:613.579600pt;}
.ya{bottom:622.222933pt;}
.y97{bottom:624.216267pt;}
.y98{bottom:626.746267pt;}
.y34{bottom:626.913200pt;}
.y64{bottom:628.890933pt;}
.y9{bottom:635.556533pt;}
.y33{bottom:640.246800pt;}
.y96{bottom:641.869600pt;}
.y63{bottom:643.557600pt;}
.y8{bottom:648.890133pt;}
.y62{bottom:658.224267pt;}
.y94{bottom:659.522933pt;}
.y32{bottom:659.532267pt;}
.y95{bottom:662.052933pt;}
.y7{bottom:662.223733pt;}
.y31{bottom:672.865867pt;}
.y61{bottom:672.890933pt;}
.y6{bottom:675.557333pt;}
.y92{bottom:677.176267pt;}
.y93{bottom:679.706267pt;}
.y30{bottom:686.199467pt;}
.y60{bottom:687.557600pt;}
.y5{bottom:688.890933pt;}
.y91{bottom:694.829600pt;}
.y2f{bottom:699.533067pt;}
.y5f{bottom:708.176133pt;}
.y4{bottom:708.176267pt;}
.y90{bottom:712.482933pt;}
.y2e{bottom:712.866667pt;}
.y8f{bottom:730.136267pt;}
.y0{bottom:732.000000pt;}
.y8e{bottom:747.789333pt;}
.y8d{bottom:761.122933pt;}
.y8c{bottom:778.776267pt;}
.y5e{bottom:781.569733pt;}
.y8b{bottom:796.429600pt;}
.y5d{bottom:801.569733pt;}
.y89{bottom:814.082933pt;}
.y8a{bottom:816.612933pt;}
.y5c{bottom:821.569733pt;}
.y88{bottom:831.736000pt;}
.y5b{bottom:841.569733pt;}
.y87{bottom:845.069600pt;}
.y5a{bottom:861.569733pt;}
.y86{bottom:862.722933pt;}
.y85{bottom:880.376267pt;}
.y59{bottom:881.569733pt;}
.y84{bottom:898.029600pt;}
.y58{bottom:912.129733pt;}
.y83{bottom:918.466933pt;}
.ya3{bottom:986.424800pt;}
.ya2{bottom:999.758133pt;}
.ya1{bottom:1000.000267pt;}
.hb{height:12.803347pt;}
.h6{height:14.723849pt;}
.ha{height:15.364017pt;}
.h8{height:16.004184pt;}
.h5{height:17.924686pt;}
.h3{height:20.485356pt;}
.h4{height:30.728033pt;}
.h7{height:69.138075pt;}
.h1{height:324.000000pt;}
.h9{height:674.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:744.000000pt;}
.w2{width:748.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:90.000000pt;}
.xe{left:91.741467pt;}
.x11{left:122.540933pt;}
.x10{left:132.416800pt;}
.x12{left:169.889600pt;}
.xd{left:217.478267pt;}
.xb{left:262.941600pt;}
.xc{left:271.009333pt;}
.x3{left:308.558667pt;}
.x27{left:312.666267pt;}
.x2{left:316.334267pt;}
.x18{left:318.813333pt;}
.xf{left:319.740800pt;}
.x5{left:323.533600pt;}
.x1d{left:373.468000pt;}
.x1e{left:376.788267pt;}
.x13{left:398.875467pt;}
.x14{left:405.147600pt;}
.x1f{left:419.626800pt;}
.x20{left:422.947067pt;}
.x7{left:433.405867pt;}
.x19{left:439.945333pt;}
.x1a{left:443.597733pt;}
.x6{left:478.962400pt;}
.x4{left:492.711067pt;}
.x9{left:534.097733pt;}
.x28{left:540.883067pt;}
.x8{left:541.874267pt;}
.x23{left:571.619867pt;}
.x24{left:574.940133pt;}
.x1b{left:576.880000pt;}
.x1c{left:580.200267pt;}
.x21{left:594.880533pt;}
.x22{left:598.200933pt;}
.xa{left:650.213333pt;}
.x15{left:670.643867pt;}
.x16{left:674.462133pt;}
.x25{left:676.518133pt;}
.x26{left:679.838400pt;}
.x17{left:738.271867pt;}
}
